#cssmenu {
  font-family: century gothic, arial, helvetica, sans-serif;
  font-size: 18px;
  line-height: 100%;
  text-align: left;
  margin: 0px 25px;
}
#cssmenu > ul {
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #ffffff;
  border: none;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 220px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #8ec63f;
  border: none;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  /* background-image: url('../images/caret.png'); */
  /* background-repeat: no-repeat;  */
  /* background-position: 90% -95%; */
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  /* background: #d80041 url('../images/caret.png') no-repeat; */
  /* background-position: 90% 195%; */
}
#cssmenu > ul li a {
  display: block;
  padding: 12px 24px 11px 24px;
  text-decoration: none;
  text-align: center;
  color: #21284b;
}
#cssmenu > ul li.main a {
  padding: 0px;
}

#cssmenu > ul li.main ul li a {
  padding: 12px 24px 11px 24px;
}

#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #a4d95a;
  /* color: #fff; */
}

#cssmenu > ul li.main {
  width: 20%;
}

#cssmenu > ul li.main a {
  width: 100%;
}

#cssmenu > ul li.main ul li a {
  width: auto;
}

#cssmenu > ul li.main a span b {
  display: none;
}
#cssmenu > ul li.main a span img {
  display: block;
  width: 100%;
  border: none;
  height: auto;
}

@media screen and (max-width: 1120px) {
  #cssmenu {margin:10px;}
}

@media (max-width: 580px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('../images/menu.png') no-repeat;
    background-position: 95% -45%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #8ec63f;
    background-position: 95% 140%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }

  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
  #cssmenu > ul li a, #cssmenu > ul li.main a {
    text-align: left;
    padding: 12px 24px 11px 24px;
  }

  #cssmenu > ul li.main a span b {
    display: inline-block;
    font-wieght: normal;
  }
  #cssmenu > ul li.main a span img {
    display: none;
  }

  #cssmenu > ul li.main, #cssmenu > ul li.main a {
    width: auto;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 580px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }

}
